/*
Theme Name: Twenty Sixteen Child
Theme URI: https://wordpress.org/themes/twentysixteen/
Template: twentysixteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Sixteen is a modernized take on an ever-popular WordPress layout — the horizontal masthead with an optional right sidebar that works perfectly for blogs and websites. It has custom color options with beautiful default color schemes, a harmonious fluid grid using a mobile-first approach, and impeccable polish in every detail. Twenty Sixteen will make your WordPress look beautiful everywhere.
Tags: black,blue,gray,red,white,yellow,dark,light,one-column,two-columns,right-sidebar,fixed-layout,responsive-layout,accessibility-ready,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,flexible-header,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 1.2.1464852000
Updated: 2016-06-01 21:20:00

*/

/**
 * 6.2 - Menus
 */
/** Only the margin was changed here but apparently having the duplicate makes things not work */
.site-header-menu {
/*	display: none; 
	-webkit-flex: 0 1 100%;
	-ms-flex: 0 1 100%;
	flex: 0 1 100%; */
	margin: 0 0;
}
 
.site-header-menu.toggled-on,
.no-js .site-header-menu {
	display: block;
}

.main-navigation {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

.site-footer .main-navigation {
	margin-bottom: 1.75em;
}

.main-navigation ul {
	list-style: none;
	margin: 0;
}


/**
 * 11.0 - Content
 */

.site {
	background-color: #fff;
}

.site-inner {
	margin: 0 auto;
	max-width: 1320px;
	position: relative;
}

.site-content {
	word-wrap: break-word;
}

/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
	outline: 0;
}

.site-main {
	margin-bottom: 1.5em;
}

.site-main > :last-child {
	margin-bottom: 0;
}



/**
 * 11.1 - Header
 */

.site-header {
	padding: 0.625em 7.6923%;
}

.site-header-main {
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.site-branding {
	margin: 0.875em auto 0.875em 0;
	/* Avoid overflowing wide custom logo in small screens in Firefox and IEs */
	max-width: 100%;
	min-width: 0;
	overflow: hidden; 
}

.custom-logo-link {
	display: block;
}

.custom-logo {
	max-width: 180px;
}

.site-title {
	font-family: 'Trade Winds', sans-serif;
	font-size: 42px;
/*	font-size: 1.4375rem; */
	font-weight: 700;
	line-height: 1.2173913043;
	margin: 0;
}

.site-branding .site-title a {
	color: #1a1a1a;
}

.site-branding .site-title a:hover,
.site-branding .site-title a:focus {
	color: #007acc;
}

.wp-custom-logo .site-title {
	margin-top: 0.608695652em;
}

.site-description {
	color: #686868;
/*	display: none; */
	font-size: 18px;
/*	font-size: 0.8125rem; */
	font-weight: 400;
	line-height: 1.2769230769;
	margin: 0.338461538em 0 0;
}

/* Trying to get rid of the sidebar in posts */
@media screen and (min-width: 61.5625em) {

	.entry-header,
	.post-thumbnail,
	.entry-content,
	.entry-summary,
	.entry-footer,
	.comments-area,
	.image-navigation,
	.post-navigation,
	.pagination,
	.page-header,
	.page-content,
	.content-bottom-widgets {
		margin-right: 0;
		margin-left: 0;
	}


	.no-sidebar .content-area {
		float: none;
		margin: 0;
		width: 100%;
	}

	.no-sidebar .entry-header,
	.no-sidebar .entry-content,
	.no-sidebar .entry-summary,
	.no-sidebar .entry-footer,
	.no-sidebar .comments-area,
	.no-sidebar .image-navigation,
	.no-sidebar .post-navigation,
	.no-sidebar .pagination,
	.no-sidebar .page-header,
	.no-sidebar .page-content,
	.no-sidebar .content-bottom-widgets {
		margin-right: 15%;
		margin-left: 15%;
	}

}

